body {
	min-height: 500px;
	min-width: 950px;
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: Trebuchet MS, sans-serif;
	font-size: 13px;
	margin: 0;
	padding: 0;
	background: transparent url(_images/body_bg.jpg) left top repeat;
}
form {
	margin: 0;
	padding: 0;
}
ul {
	margin-bottom: 1em;
}
ul li {
	background-image: url(_images/li_orange.png);
}
ul li ul {
	margin-bottom: 0.5em;
}
#text_hlavni p {
	text-align: justify;
}

.orange {
	color: #fdad00;
}
.button {
	height: auto;
	padding: 0;
	vertical-align: middle;
	background-color: #FFFFFF;
	border: none;
	font-size: 15px;
	font-weight: normal;
	color: #FFBE40;
	text-shadow: 0px 1px 0px #B77E55;
	cursor: pointer;
}
#wrapper1 {
	width: 950px;
	margin: auto;
	margin-top: 110px;
	padding-bottom: 5px;
	padding: 5px;
	position: relative;
	background-color: #ffffff;
	z-index: 1;
}
#wrapper2 {
	border: 1px solid #E4E4E4;
}
#header {
	height: 100px;
	;
}
#logo {
	position: absolute;
	top: -85px;
	margin-left: 20px;
}
#web_title {
	position: absolute;
	right: 10px;
	top: -60px;
	font-size: 45px;
	color: #fdad00;
	text-shadow: 1px 0px 2px #000000;
}
#menu {
	float: right;
	margin: 50px;
	margin-top: 35px;
}
#menu ul li {
	float: left;
	margin-right: 4px;
	padding-right: 25px;
	padding-left: 2px;
	padding-bottom: 1px;
	background: none;
	border-bottom: 5px solid #522C17;
}
#menu ul li a {
	text-decoration: none;
	font-size: 1.1em;
	color: #743E21;
}
#menu ul li a:first-letter {
	text-transform: uppercase;
}
#body {
	margin: 30px;
	margin-top: 0;
	padding-bottom: 10px;
	min-height: 400px;
}
#content {
	padding: 50px;
	padding-top: 20px;
}
h1 {
	position: relative;
	left: -8px;
	margin-bottom: 15px;
	font-family: sans-serif;
	font-size: 2.2em;
	font-weight: normal;
	margin-right: 300px;
	color: #743E21;
	text-shadow: 0px 1px 1px #000;
}
h1 a {
	color: #743E21;
	text-decoration: none;
}
h1 a:hover {
	color: #000000;
}
h2 {
	position: relative;
	left: -8px;
	font-family: sans-serif;
	font-size: 20px;
	font-weight: normal;
}
h3 {
	margin: 0;
	margin-bottom: 5px;
}
a {
	color: #477FBD;
}
table.list {
	margin-right: 20px;
}
table.list td.indr {
	padding-right: 35px;
}
table.list th {
	text-align: left;
	padding-right: 15px;
	border-bottom-color: #FFBE40;
}
table.list img {
	display: block;
	border: 1px solid #CDCDCD;
}
table.list th a {
	padding-right: 20px;
	background: url('_images/seradit_btn.gif') right top no-repeat;
	color: black;
	text-decoration: none;
}
table.list th a:hover {
	background-position: right -50px;
}
table.list th a.seradit_asc {
	background-position: right -50px;
}
table.list th a.seradit_asc:hover {
	background-position: right -100px;
}
table.list th a.seradit_desc {
	background-position: right -100px;
}
table.list th a.seradit_desc:hover {
	background-position: right -150px;
}
table.list td.tab-patka {
	background-color: #F0F0F0;
	color: silver;
	line-height: 20px;
}
#filtr-plodiny, #zadani-testu {
	padding: 10px;
	border: 1px solid #CDCDCD;
	background: #F1F1F1;
	margin: -10px;
	margin-bottom: 40px;
}
#zvetseniny {
	position: fixed;
	left: 0;
	top: 50px;
	width: 100%;
	text-align: center;
}
#zvetseniny .zvetsenina_wrapper_out {
	background-color: #FFFFFF;
	position: relative;
	width: 740px;
	border: 3px solid #54722D;
	margin: auto;
	z-index: 100;
	display: none;
}
#zvetseniny .zvetsenina_wrapper_in {
	margin: 15px;
	text-align: left;
}
#zvetseniny .zvetsenina_wrapper_in img {
	display: block;
	margin: auto;
	padding: 3px;
	border: 1px solid silver;
}
#foto_titulni img {
	display: block;
	float: right;
	padding: 3px;
	margin-bottom: 25px;
	border: 1px solid silver;
}
.list img.vysledek {
	border: none;
}
.list .odpovedi {
	padding-left: 50px;
	padding-right: 25px;
}
.silver {
	color: silver;
}
#zadani-testu form p {
	padding-left: 200px;
}
#zadani-testu form label {
	margin-left: -190px;
	position: absolute;
}
#zadani-testu form select {
	width: 180px;
}
#vypracovani input[type=text] {
	margin-top: 15px;
	width: 250px;
}
table.infobox {
	border-collapse: collapse;
	border-bottom: 2px solid #CDCDCD;
	margin-bottom: 50px;
	float: right;
	margin-right: 20px;
	width: 250px;
	clear: right;
}
table.infobox td {
	padding: 3px;
	padding-left: 8px;
	padding-right: 8px;
	vertical-align: top;
}
table.infobox th {
	border-bottom: 2px solid #F89429;
	padding: 3px;
	text-align: left;
}
#countdown {
	font-size: 15px;
	color: red;
	font-weight: bold;
	margin-bottom: 10px;
}
#copy, #copy a {
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	line-height: 25px;
}
a.file {
	display: block;
	padding-left: 60px;
	padding-top: 5px;
	padding-bottom: 10px;
	text-decoration: none;
	background-image: url(_images/);
	background-repeat: no-repeat;
	background-position: left top;
}
a.ppt {
	background-image: url(_images/ppt_icon.png);
}
a.file span {
	display: block;
	color: silver;
	font-size: 0.9em;
}
#podrobnosti img {
	margin: 10px;
	background: white;
	border: solid 1px #CCC;
	padding: 3px;
}
.box:before {
	display: block;
	content: "• • • • •";
	text-align: center;
	color:  #5a4030;;
	font-size: 25px;
}
#charakteristika {
	padding: 10px 15px;
	background-color: #e6cdb7;
	border: 1px solid #5a4030;
}
#charakteristika:before {
	display: none;
}
#charakteristika h3 {
	margin: -10px;
	margin-bottom: 5px;
	margin-top: -5px;
	padding: 3px 10px;
	background-color: #5a4030;
	color: #fff;
}
#charakteristika li {
	background-image: url(_images/li_brown.png);
}


/* prilohy
---------------------------------------------------------------------------- */
.prilohy_soubory {
	margin-left: 5px;
}
.prilohy li {
	margin-bottom: 5px;
}
.prilohy_soubory li {
	padding-left: 25px;
	padding-bottom: 3px;
	background-position: left 2px;
	background-image: url(../../_images/icons_filetype/_unknown.gif);
	margin-bottom: 0px;
}
.prilohy li .cat_titulek {
	font-weight: bold ;
	font-size: 1.1em;
}
.prilohy .cat_popisek, .prilohy .itm_popisek {
	display: block;
	color: #505050;	
	margin-bottom: 5px;
	font-size: 11px;
}